div#info_kontaktseite {
    border: thin solid red;
    width: 80%;
    margin: 2em auto 2em;
    padding: 1em;
}

div#info_kontaktseite > h1 {
    font-size: 1.2em;
    text-decoration: underline;
    font-weight: bold;
    line-height: 2em;
}

div#info_kontaktseite > h2 {
    font-size: 1.2em;
    font-weight: bold;
    line-height: 2em;
}

div#info_kontaktseite p {
    font-size: 1.1em;
    line-height: 1.2em;
    margin-left: 2em;
    margin-bottom: 1em;
}


/*----------------------------------------------------------------------*/
.section_info_text h1 {
    font-size: 1.2em;
    text-decoration: underline;
    font-weight: bold;
    line-height: 2em;
}

.section_info_text h2 {
    font-size: 1.2em;
    font-weight: bold;
    line-height: 2em;
}

.section_info_text h3 {
    font-size: 1.1em;
    line-height: 1.8em;
    font-weight: bold;
}

.section_info_text h4 {
    font-size: 1.1em;
    line-height: 1.8em;
    font-weight: normal;
    margin-bottom: 0.5em;
}

.section_info_text p {
    font-size: 1.1em;
    line-height: 1.2em;
    margin-left: 2em;
    margin-bottom: 1em;
}

.section_info_text ol.liste_nummer {
    list-style-position: outside;
    list-style-type: decimal;
    margin-left: 3.5em;
    font-size: 1.1em;
    line-height: 1.2em;
}

.section_info_text ol.liste_nummer {
    list-style-position: outside;
    list-style-type: decimal;
    margin-left: 3.5em;
    font-size: 1.1em;
    line-height: 1.2em;
}

.section_info_text ol.abstand_unten {
    margin-bottom: 1em;
}


.section_info_text ol.eingerueckt {
    margin-left: 4em;
    margin-bottom: 1em;
}

.section_info_text ul.spiegel_strich {
    list-style-position: outside;
    list-style-type: ' - ';
    margin-left: 2em;
    font-size: 1.1em;
    line-height: 1.2em;
    margin-bottom: 1em;
}

.section_info_text p.kein_abstand {
    /*margin-top: 0;*/ /*@todo 7.2026 ob notwendig */
    margin-bottom: 0;
    background: #bbb50d;
}

span.abstand_klein {
    padding-left: 2em;
}

span.hervorheben {
    font-weight: bold;
}

.section_info_text ul.bullit {
    list-style-position: outside;
    list-style-type: disc;
    margin-left: 2em;
    font-size: 1.1em;
    line-height: 1.2em;
    margin-bottom: 1em;
}

span.unterstreichen {
    text-decoration: underline;
}

span.zusammen {
    white-space: nowrap;
}

span.download_link_like {
    white-space: nowrap;
    text-decoration: underline;
    color: blue;
}

img.infoButton {
    height: 26px;
    vertical-align: middle;
}

#info_message {
    display: block;
    font-weight: bold;
}


.eingerueckt_wie_p {
    margin-left: 2em;
}


section#intro_text {
    width: 70%;
}


